@charset 'UTF-8';
/* ===============================================
   floorguide
=============================================== */

#floorNav .imgBox {
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
}

#floorNav .imgBox .gaikanPht {
	margin-bottom: 5px;
}

#floorNav .imgBox p {
	text-align: center;
}

#floorNav ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;

}

#floorNav li {
	clear: left;
	font-size: 12px;
	margin: 0 0 10px;
	padding: 0;
	vertical-align: top;
	min-height: 40px;
}

#floorNav li a {
	display: block;
	position: relative;
	text-decoration: none;
	padding-bottom: 10px;
}

#floorNav li a .btnMap {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
}

#floorNav li a .btnMap span {
	display: inline-block;
	background: url(../img_common/arw_b.png) no-repeat 95% center #EDEBDB;
	padding: 5px 30px 5px 10px;
}

#floorNav li a:hover .btnMap span {
	background-image: url(../img_common/arw_b_red.png)
}

#floorNav h2 {
	color: #45280A;
	font-family: "Times New Roman", Times, serif;
	width: 50px;
	float: left;
}

#floorNav h2 b {
	font-size: 30px;
}

#floorNav p {
	overflow: hidden;
	padding-top: 10px;
}

/**/

#move {
	clear: left;
}

#move #moveImg {
	float: right;
	margin-left: 20px;
}

#move .txtBox {
	padding-top: 10px;
}


/**/

.sec {
	clear: right;
}

.sec h2 {
	color: #45280A;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
}

.sec h2 b {
	font-size: 50px;
}

/**/
.floorMapimg {
	text-align: center;
	background-color: #EEEDDF;
	padding: 30px 0 10px;
}

.floorNum ul {
	text-align: left;
	list-style: none;
	width: 600px;
	margin: 0 auto;
	padding: 0;
}

.floorNum li {
	color: #45280A;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 20px 5px;
	padding: 0;
}


/*---- 駐車場 -----*/

.parkingMapimg {
	text-align: center;
	padding: 30px 0 10px;
}

table.company {
    width: 690px;
    margin: 20px auto 0;
    border-collapse: separate;
    border-spacing: 0px 15px;
    font-size: 12px;
}
 
table.company th,
table.company td {
    padding: 10px;
}

table.company td p {
    margin: 0;
    padding: 5px 0 0;
}


table.company th {
    background: #85717C;
    vertical-align: middle;
    text-align: left;
    width: 100px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
}
 
table.company th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #85717C;
    border-width: 10px;
    margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
    table.company th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}
table.company td {
    background: #f8f8f8;
    width: 360px;
    padding-left: 20px;
}


/*----------*/

#parking {
margin-bottom: 40px;
}

#parking h2.storeparking {
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	font-weight: normal;
	font-size: 25px;
}

#parking h2.storeparking b {
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	font-weight: normal;
	font-size: 35px;
	
}

/*---- 各店舗ご案内 -----*/

#salonInfo {
	clear: left;
	padding-top: 10px;
}


#salonInfo h2 {
	color: #988972;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #988972;
	font-size: 18px;
	font-weight: normal;
}


#salonInfo h2 b {
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
	padding: 3px 0;
}


.salonLink {
	letter-spacing: -1em;
	font-size: 0;
	text-align: center;
	margin: 0 5px 20px;
}

.salonLink a {
	letter-spacing: normal;
	font-size: 14px;
	line-height: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;

	margin: 0 20px 20px;
	text-decoration: none;
	vertical-align: top;	
}

.salonLink a img.salonPht {
	display: block;
	margin: 0 auto 3px;
}

.salonLink a .salonTxt {
	overflow: hidden;
	display: block;
}

.salonLink a strong {
	display: block;
	
}

.salonLink a .salonNm {
	display: block;
	color: #988972;
	font-size: 13px;
	margin-bottom: 3px;
}

.salonLink a .btn {
	display: inline-block;
	color: #988972;
	border: 1px solid #988972;
	padding: 2px 20px 2px 10px;
	font-size: 12px;
	background: url(../img_common/arw_nav.png) no-repeat 98% center;
}


.salonLink a:hover .btn {
	color: #C00;
	border-color: #C00;
	background-image: url(../img_common/arw_red.png);
}


/**/
.pkgImg {
	display: inline-block;
	background-color: #C7AD5A;
	text-align: center;
	width: 280px;
	height: 280px;
	margin-left: 10px;
}

.pkgImg img {
	width: 260px;
	height: auto;
	margin: 32px auto 10px;
}

/*kidsroom*/
.kidsroom{
	display: flex;
	align-items: center;
}

#floorNav li .kidsroom a{
margin: 0 0 5px 10px;
padding: 0;
}
#TB_caption {  
    padding: 7px 30px 10px 16px!important;
}